package nvidia-375 375.66-0ubuntu0.16.04.1 failed to install/upgrade: Paket ist in einem sehr schlechten inkonsistenten Zustand - Sie sollten es erneut installieren, bevor Sie es zu entfernen versuchen.

Bug #1695599 reported by B on 2017-06-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers-375 (Ubuntu)
Undecided
Unassigned

Bug Description

error message after boot

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: nvidia-375 375.66-0ubuntu0.16.04.1
ProcVersionSignature: Ubuntu 4.4.0-78.99-generic 4.4.62
Uname: Linux 4.4.0-78-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.6
Architecture: amd64
Date: Sat Jun 3 11:21:22 2017
ErrorMessage: Paket ist in einem sehr schlechten inkonsistenten Zustand - Sie sollten es erneut installieren, bevor Sie es zu entfernen versuchen.
InstallationDate: Installed on 2017-01-15 (138 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt 1.2.20
SourcePackage: nvidia-graphics-drivers-375
Title: package nvidia-375 375.66-0ubuntu0.16.04.1 failed to install/upgrade: Paket ist in einem sehr schlechten inkonsistenten Zustand - Sie sollten es erneut installieren, bevor Sie es zu entfernen versuchen.
UpgradeStatus: No upgrade log present (probably fresh install)

B (svarven) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers